.h-100 {
    height: 100% !important;
}
.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}
.flex-column {
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}
.flex-shrink-0 {
    -ms-flex-negative: 0 !important;
    flex-shrink: 0 !important;
}
.mt-auto {
    margin-top: auto !important;
}

/* 头部样式 */
.header{
    width: 100%;
    background: url(../img/global/mpBanner.png) no-repeat center;
    background-size: cover;
    height: 200px;
}
.mp_container {
    width: 1200px;
    margin: 0 auto;
}
.navBox_x {
    color: white;
    height: 30px;
    line-height: 30px;
    background: rgba(0, 0, 0, 0.2);
    font-size: 12px;
}
.navBox_x a {
    color: #fff;
}
.navBox_x .navL{
    width: 250px;
    float: left;
}
.navBox_x span{
    margin: 0px 10px;
}
.navBox_x .navR{
    float: right;
    text-align: right;
}
.navBox_x .smdl img{
    width: 10px;
    height: 10px;
    margin-right: 6px;
}
.navR .login{
    padding: 3px 14px 3px;
    color: #2364D2;
    background: #fff;
    border-radius: 2px;
}
.navR .register{
    border-radius: 2px;
    border: 1px solid #fff;
    padding: 3px 14px 3px;
}
.headLogo{
    height: 54px;
    margin-top: 10px;
    display: flex;
}
.headLogo span{
    height: 40px;
    width: 1px;
    display: inline-block;
    background: #fff;
    margin: 7px 15px;
    opacity: .3;
}
.headLogo a{
    color: #fff;
}
.headLogo .backsy{
    height: 36px;
    width: 80px;
    margin-top: 10px;
    text-align: center;
    line-height: 36px;
    margin-left: 5px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 2px;
    border: 1px solid rgba(255, 255, 255, 0.2);
}
/* footer样式 */
.footer{
    padding: 27px 0 21px;
    background: linear-gradient(#1E316C, #040F2F);
    overflow: hidden;
    color: #fff;
}
.footer .info-block-content {
    overflow: hidden;
}
.footer .info-block-content .info-block {
    height: 170px;
    margin-bottom: 5px;
    overflow: hidden;
}

.footer .info-block-content .info-block .info {
    background: rgba(255, 255, 255, 0.1);
    padding: 6px 20px;
    height: 114px;
}

.footer .info-block-content .info-block .info.full {
    height: 100%;
}

.footer .info-block-content .info-block .info.is {
    width: 100px;
    padding: 60px 0 0;
    text-align: center;
    float: left;
}
.footer-feedback {
    margin-left: 105px;
}
.footer .info-block-content .info-block .info.ir {
    padding: 20px 10px 20px 15px;
    height: 85px;
}
.footer .info-block-content .info-block .info.ir .icon {
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    height: 30px;
    margin-right: 8px;
    background: url("../img/global/logo-bottom-blxxjbzx.svg") center no-repeat;
}
.footer .info-block-content .info-block .info.ir .icon-name {
    width: 70px;
    display: inline-block;
    vertical-align: middle;
}
.footer .info-block-content .info-block .info.rb {

    margin-top: 5px;
    padding: 10px 10px 20px 15px;
}
.footer .info-block-content .info-block .info.rb .icon {
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    height: 30px;
    margin-right: 8px;
    background: url("../img/global/logo-bottom-zfwzzc2x.png") center no-repeat;
    background-size: cover;
}
.footer .info-block-content .info-block .info.rb .icon-name {
    display: inline-block;
    vertical-align: middle;
}
.footer .info-block-content .info-block .info.rb .icon-name .top-title {
    padding-bottom: 10px;
    border-bottom: 2px solid #bf0103;
}
.footer .info-block-content .info-block .info.rb .icon-name .bottom-title {
    text-align: center;
    margin-top: 10px;
    color: #bf0103;
}
.footer .info-block-content .info-block .info.app {
    padding-left: 50px;
    height: 53px;
    line-height: 43px;
}
.footer .info-block-content .info-block .info.app ~ .info {
    margin-top: 6px;
}
.footer .info-block-content .info-block .info.bottom {
    margin-top: 8px;
    height: 54px;
    line-height: 43px;
}
.footer .info-block-content .info-block .info .text {
    font-weight: 600;
    font-size: 15px;
    line-height: 29px;
}
.footer .info-block-content .info-block .info .text .right {
    float: right;
}
.footer .info-block-content .info-block .info .icon {
    width: 22px;
    height: 22px;
    display: inline-block;
    vertical-align: middle;
}
.footer .info-block-content .info-block .info .icon.icon1 {
    background: url("../img/global/ico-qr-ehb2x.png") center no-repeat;
    background-size: cover;
}
.footer .info-block-content .info-block .info .icon.icon2 {
    background: url("../img/global/ico-qr-gzh2x.png") center no-repeat;
    background-size: cover;
}
.footer .info-block-content .info-block .info .icon.icon3 {
    background: url("../img/global/ico-qr-ehb2x.png") center no-repeat;
    background-size: cover;
}
.footer .info-block-content .info-block .info .app-name {
    margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
}
.footer .footer-info {
    margin-top: 40px;
}
.footer .footer-info .left-info {
    float: left;
    opacity: 0.3;
    height: 17px;
    font-size: 14px;
    line-height: 17px;
}
.footer .footer-info .right-info {
    float: right;
}
.footer .footer-info .right-info .icon {
    width: 18px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    background: url("../img/global/logo-bottom-ga.png") center no-repeat;
}
.footer .footer-info .right-info .info {
    display: inline-block;
    vertical-align: middle;
    opacity: 0.3;
    height: 17px;
    font-size: 14px;
    line-height: 17px;
}
.HeadTiTle{
    font-size: 36px;
    letter-spacing: 1px;
    color: #fff;
    line-height: 44px;
    position: relative;
    top: -80px;
}
.login-user-name {
    cursor: pointer;
}